# In Other News: Locked Shields 2024, Data Exposure Bugs, NVIDIA Patches
## 4,000 take part in Locked Shields 2024 exercise, Qantas and JP Morgan hit by data exposure bugs, NVIDIA patches critical flaw.
## Information:

+ Link: https://www.securityweek.com/in-other-news-locked-shields-2024-data-exposure-bugs-nvidia-patches/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 03 May 2024, 13:15
+ Date scraped: 03 May 2024, 14:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek’s cybersecurity news roundup provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports. 


**Here are this week’s stories:**


**Former NSA employee gets 21 year prison sentence for attempted espionage**


Jareh Sebastian Dalke, a 32-year-old former NSA employee, has been [sentenced](https://www.justice.gov/opa/pr/former-nsa-employee-sentenced-over-21-years-prison-attempted-espionage) to over 21 years in prison for attempting to sell classified national defense information to Russia. Dalke offered to provide information to an individual he believed to be a Russian agent but was actually an undercover FBI employee. 


**Bricklayer raises $2.5 million for autonomous AI security analyst solution**


Bricklayer AI has announced a [pre-seed investment](https://www.prnewswire.com/news-releases/bricklayer-ai-announces-2-5m-pre-seed-investment-to-bring-autonomous-ai-security-analysts-into-the-soc-302134689.html) of $2.5 million that it will use to advance development of its autonomous AI security analyst solution. Bricklayer AI’s platform combines multiple AI agents to form a team of AI specialists that collaborate with their human peers to create a faster and more efficient cybersecurity team.


**Chinese keyboard apps leaking keystrokes**


Citizen Lab researchers have analyzed the security of Chinese keyboard apps from nine vendors and found [critical vulnerabilities](https://tspace.library.utoronto.ca/bitstream/1807/138305/1/CitizenLabReport%23175--keyboardvuln.pdf) in eight of them. The flaws can be exploited — in many cases by a passive network eavesdropper — to obtain the contents of users’ keystrokes in transit.


**NVIDIA patches critical and high-severity vulnerabilities**


NVIDIA this week published two new security advisories. One of them covers [CVE-2024-0087](https://nvidia.custhelp.com/app/answers/detail/a_id/5535), a critical flaw in Triton Inference Server that can lead to arbitrary code execution, privilege escalation and data tampering. Two medium-severity flaws have also been addressed in this product. The second [advisory](https://nvidia.custhelp.com/app/answers/detail/a_id/5533) informs customers about two high-severity and one-medium severity vulnerabilities in the company’s ChatRTX product. 


**USPS phishing campaign**


Akamai discovered a [phishing campaign](https://www.akamai.com/blog/security-research/phishing-usps-malicious-domains-traffic-equal-to-legitimate-traffic) targeting United States Postal Service (USPS) customers. The phishing domains set up by threat actors got as much traffic as the USPS’s real website.  


**Los Angeles County phishing attack leads to data breach**


The Los Angeles County Department of Health Services was recently [targeted](https://dhs.lacounty.gov/public-and-media-relations/home/notice-of-data-breaches/) in a phishing attack that resulted in the email credentials of nearly two dozen employees getting compromised. The hacked email accounts contained personal and health information. 


**Former CEO of security firm accused of lying about products and his work experience**


Jack Blount, the former CEO of security firm Intrusion, has [settled SEC charges](https://www.theregister.com/2024/05/01/sec_blount_settlement/) that he made false and misleading statements about the company’s products and his own work experience. Blount has not admitted to any of the charges and he will not have to pay any fines, but he is barred from serving as an officer or director of a public company. 


**Locked Shields 2024 cyber defense exercise**


Roughly 4,000 experts from over 40 countries took part in the [Locked Shields 2024](https://c2coe.org/nato-c2coe-participated-in-locked-shields-2024-demonstrating-cross-centre-collaboration/) cyber defense exercise organized and hosted by the NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) in Estonia. Participants trained to protect the infrastructure of a fictional country in a simulated environment, and this year’s event included AI and 5G technologies to reflect current trends.


**New BMC vulnerability allows session hijacking and command execution**


The Intelligent Platform Management Interface (IPMI) implementations in Baseboard Management Controller (BMC) software from multiple manufacturers are vulnerable to IPMI session hijacking, CERT/CC [warned](https://kb.cert.org/vuls/id/163057) this week. An attacker with access to the BMC network can hijack sessions and execute arbitrary IPMI commands on the BMC. AMI and Microsoft are marked as affected in CERT/CC’s advisory, but many other vendors could also be impacted.


**JP Morgan exposed data of 450,000 individuals**


JP Morgan has informed authorities about a security incident that resulted in the [exposure of information](https://apps.web.maine.gov/online/aeviewer/ME/40/389144e8-425a-471b-9879-f5fcd7f16b96.shtml) belonging to more than 450,000 individuals. The company was not targeted by malicious hackers. Instead, a software issue made it possible for some users to access retirement plan records they shouldn’t have had access to. Only three individuals had access and they all reported deleting the obtained data.


**Qantas fixes data exposure bug**


Australian airline Qantas has rushed to [patch a bug](https://www.abc.net.au/news/2024-05-01/qantas-investigates-reports-of-app-glich-suspected-data-breach/103789028) in its app that resulted in customers being allowed to view the details of other passengers, including names and upcoming flight information. The company said no other information was exposed and it found no evidence of customers traveling with incorrect boarding passes as a result of the incident. 


**Related**: [In Other News: China Hacked Volkswagen, DDoS Service Shutdown, Rubrik IPO](https://www.securityweek.com/in-other-news-china-hacked-volkswagen-ddos-service-shutdown-rubrik-ipo/)


**Related**: [In Other News: OSS Backdooring Attempts, Botnet Operator Charged, Automotive Firm Attack](https://www.securityweek.com/in-other-news-oss-backdooring-attempts-botnet-operator-charged-automotive-firm-attack/)





## Tags:
***CVE's***: CVE-2024-0087

### Autogenerated tags:
[[phishing]] [[bmc]] [[cybersecurity]] [[usps]] [[ipmi]]
